Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 977306 - Password validity time related information is missing in "console.vv" for rhevm 3.2.
Summary: Password validity time related information is missing in "console.vv" for rhe...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.2.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 3.5.0
Assignee: Frantisek Kobzik
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-06-24 09:37 UTC by Udayendu Sekhar Kar
Modified: 2018-12-02 16:48 UTC (History)
13 users (show)

Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Enhancement
Doc Text:
This enhancement adds information about password validity to console.vv files. It affects 'Native client' console invocation for SPICE and VNC.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:53:29 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 25813 None None None Never

Comment 1 Michal Skrivanek 2013-07-12 09:41:10 UTC
the password validity time is not for the client, it's being set on the host, hence it's not part of the configuration file for virt-viewer.
We can add that as a comment there, though I don't see much benefit in that - if you store the file and look later those 120s it won't have any relevancy

Also, would you please explain the customer the intent of this feature? They should associate the file with a wrapper script or wait till 3.3 for proper RHEL virt-viewer supporting it directly

Comment 4 Lukas Svaty 2014-08-12 08:26:21 UTC
verified in ovirt-rc1

Comment 6 errata-xmlrpc 2015-02-11 17:53:29 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.